<?php
  include("./inc/func.php");  
?>
<html>
<head>
<meta http-equiv="content-type" content="text/html; charset=windows-1250">
    <style>
      <!--    
      
      body  {margin: 0; padding: 0; font-family: Arial; background-color: #f0f0f6; font-size: 12px; text-align: left;}

      .pracovni {visibility: hidden; position: absolute; top: 30px; left: 312px; width: 100px; height: 100px;}
                        
      -->
    </style>
    <script language="JavaScript">
            
      function zjistit()
      {
         if(parent.document.nacist)
         {
            var d = new Date();
            
            parent.document.nacist=false;            
            document.getElementById('obrazovka').src="usr/<?php echo uzivatel('LOGIN'); ?>/plocha.jpg?cas="+d.getTime();
         };
         
         setTimeout("zjistit()", 1000);
      };
      
      setTimeout("zjistit()", 1000);
      
      function prehrat()
      {
         var d = new Date();
         
         document.getElementById('obrazovka').style.visibility='visible';
         parent.document.getElementById('pracovni').src='user_gui_screenshot.php?cas='+d.getTime();

      };
    
    </script>
</head>
<body>
 <form style="margin: 0;" action="user_gui_mys.php?cas=<?php echo time(); ?>" onsubmit="javascript:document.getElementById('tlacitko').value=parent.tlacitko;" target="pracovni2">
  <input onload="setTimeout('prehrat()', 1000);" type="image" style="visibility: visible;" id="obrazovka" name="obrazovka" src="">
  <input type="hidden" name="tlacitko" id="tlacitko" value="">
 </form>
 <iframe class="pracovni" name="pracovni2" id="pracovni2" src=""></iframe>
</body>
</html>
